10 Replies Latest reply on Feb 16, 2016 9:45 AM by richard mcleod

    Are there any plans to update the unsupported OpenSSL version in RSCD?

    richard mcleod

      I just installed an 8.7 agent and see its using 0.9.8zg which was released in June 2015 so it makes sense that 8.7 which was releasled in Sept 2015 came with this version. The current version of 0.9.8 is 'zh' from Dec 2015 looks like it will be the last release for the 0.9.8 variety

       

      Per this security release: https://www.openssl.org/news/secadv/20151203.txt

      NOTE: WE ANTICIPATE THAT 1.0.0t AND 0.9.8zh WILL BE THE LAST RELEASES FOR THE

      0.9.8 AND 1.0.0 VERSIONS AND THAT NO MORE SECURITY FIXES WILL BE PROVIDED (AS

      PER PREVIOUS ANNOUNCEMENTS). USERS ARE ADVISED TO UPGRADE TO LATER VERSIONS.

       

       

      Just curious if BMC will be rolling out 8.8 with a fully supported version of OpenSSL?